This project contains:

  • 1 insecure development dependency
  • 2 outdated main dependencies
  • 1 outdated development dependency

Crate once_cell

Dependencies

(2 total, 2 outdated)

CrateRequiredLatestStatus
 atomic-polyfill^0.11.0.1out of date
 parking_lot^0.110.12.1out of date

Dev dependencies

(3 total, 1 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 crossbeam-utils^0.7.20.8.11out of date
 lazy_static^1.0.01.4.0up to date
 regex ⚠️^1.2.01.6.0maybe insecure